<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>MistysHairSalon.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0" Partial="2">
      <EDID>00MSVendorFaction</EDID>
      <REC>FACT:FULL</REC>
      <Source>Street Vendor</Source>
      <Dest>Street Vendor</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig17</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 17</Source>
      <Dest>ヘアスタイル 17</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig39</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 39</Source>
      <Dest>ヘアスタイル 39</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig38</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 38</Source>
      <Dest>ヘアスタイル 38</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig40</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 40</Source>
      <Dest>ヘアスタイル 40</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig04</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 04</Source>
      <Dest>ヘアスタイル 04</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig05</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 05</Source>
      <Dest>ヘアスタイル 05</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig06</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 06</Source>
      <Dest>ヘアスタイル 06</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig07</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 07</Source>
      <Dest>ヘアスタイル 07</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig08</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 08</Source>
      <Dest>ヘアスタイル 08</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig09</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 09</Source>
      <Dest>ヘアスタイル 09</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig10</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 10</Source>
      <Dest>ヘアスタイル 10</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig11</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 11</Source>
      <Dest>ヘアスタイル 11</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig12</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 12</Source>
      <Dest>ヘアスタイル 12</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig13</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 13</Source>
      <Dest>ヘアスタイル 13</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig14</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 14</Source>
      <Dest>ヘアスタイル 14</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig15</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 15</Source>
      <Dest>ヘアスタイル 15</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig16</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 16</Source>
      <Dest>ヘアスタイル 16</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig18</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 18</Source>
      <Dest>ヘアスタイル 18</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig19</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 19</Source>
      <Dest>ヘアスタイル 19</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig20</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 20</Source>
      <Dest>ヘアスタイル 20</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig21</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 21</Source>
      <Dest>ヘアスタイル 21</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig22</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 22</Source>
      <Dest>ヘアスタイル 22</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig23</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 23</Source>
      <Dest>ヘアスタイル 23</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig24</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 24</Source>
      <Dest>ヘアスタイル 24</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig25</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 25</Source>
      <Dest>ヘアスタイル 25</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig26</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 26</Source>
      <Dest>ヘアスタイル 26</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig27</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 27</Source>
      <Dest>ヘアスタイル 27</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig28</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 28</Source>
      <Dest>ヘアスタイル 28</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig29</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 29</Source>
      <Dest>ヘアスタイル 29</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig30</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 30</Source>
      <Dest>ヘアスタイル 30</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig31</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 31</Source>
      <Dest>ヘアスタイル 31</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig32</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 32</Source>
      <Dest>ヘアスタイル 32</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig33</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 33</Source>
      <Dest>ヘアスタイル 33</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig34</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 34</Source>
      <Dest>ヘアスタイル 34</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig35</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 35</Source>
      <Dest>ヘアスタイル 35</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig36</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 36</Source>
      <Dest>ヘアスタイル 36</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig37</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 37</Source>
      <Dest>ヘアスタイル 37</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig03</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 03</Source>
      <Dest>ヘアスタイル 03</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig02</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 02</Source>
      <Dest>ヘアスタイル 02</Dest>
    </String>
    <String List="0">
      <EDID>00MSWig01</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Hairstyle 01</Source>
      <Dest>ヘアスタイル 01</Dest>
    </String>
    <String List="0">
      <EDID>00MSBoxOWigs</EDID>
      <REC>CONT:FULL</REC>
      <Source>Box O&apos; Wigs</Source>
      <Dest>ウィッグの箱</Dest>
    </String>
    <String List="0">
      <EDID>00MSHairstylist</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Style-Master Maricio</Source>
      <Dest>スタイルの達人マリシオ</Dest>
    </String>
    <String List="0">
      <EDID>00MSHairstylist</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Maricio</Source>
      <Dest>マリシオ</Dest>
    </String>
    <String List="0">
      <EDID>Tamriel</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
  </Content>
</SSTXMLRessources>